
SSiO - Feature #341

Backlog # 127 (In Progress): Hololens AR

Discuss AR for starter kit

02/20/2020 12:17 PM - Leif Häggmark

Status: Closed Start date: 02/12/2020

Priority: Normal Due date: 03/03/2020

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Discuss AR for starter kit with Joo Chan

History

#1 - 03/03/2020 01:08 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#2 - 03/31/2020 08:27 AM - Leif Häggmark

- Status changed from New to Closed
